framework:
    mailer:
        dsn: '%env(MAILER_DSN)%'

when@dev:
    framework:
        mailer:
            envelope:
                recipients: ['test@jorisverboom.nl']

when@acc:
    framework:
        mailer:
            envelope:
                recipients: ['test@jorisverboom.nl', 'stephanie@thewatgroup.com','leonard@thewatgroup.com']
